More Action Groups
Status: Closed

Severity: Low

Assignee:

Category: Gameplay

Target version: 1.8.0

Version: Not Applicable Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion: Core Game

Description

Please give us the ability to use more action groups. For example ALT+0-9 adds another 10 action groups and adding
ALT+Backspace will allow us to configure multiple abort modes. Example, Apollo had multiple abort modes in which some would use
the LES however once the LES was gone certain occasions may have them separate and use the S-IVB or even do an abort to orbit
using the SM. As one abort mode is available it is hard to setup the different abort sequences through stages of flight without enough
action groups.

History

#1 - 06/28/2019 05:53 PM - RushHour2k5
- Version changed from 1.7.2 to Not Applicable

#2 - 11/22/2019 11:55 PM - nestor
- Status changed from New to Ready to Test

- Target version set to 1.8.0

With action sets this is now possible.

#3 - 02/21/2020 01:36 AM - chris.fulton
- Status changed from Ready to Test to Resolved

#4 - 02/21/2020 01:36 AM - chris.fulton

- Status changed from Resolved to Closed
